PHP ��U
前一頁 |  | 下一頁

# DomProcessingInstruction->target

(no version information, might be only in CVS)

DomProcessingInstruction->target -- Returns the target of a ProcessingInstruction node

## Description

class DomProcessingInstruction {
string target ( void )
}

This method gets the target of the ProcessingInstruction node.

## Return Values

Returns the target of the Processing Instruction.

## Migrating to PHP 5

Use the target property of DOMProcessingInstruction.

前一頁 | 內容 | 下一頁
DomProcessingInstruction->data | 上一層 | DomXsltStylesheet->process()